Subject: Re: [PATCH] cls_flow: add sanity check for the packet length

From: jamal <[email-masked]>
Date: Wed, 04 Aug 2010 10:18:25 -0400

On Wed, 2010-08-04 at 21:51 +0800, Changli Gao wrote:

> 
> Patrick thinks such things don't worth individual patches. I remember
> my such patch was applied by David. It is for netdev, not netfilter. I
> should obey David's rules. I'll remove this in the next version.

Probably Patrick was concerned about such a standalone patch with no
followup user; you need to have a followup user.

cheers,
jamal